 
	.container{
		width:1060px;
		margin:0 auto;
		clear:both;
		display:block;
		position:relative;
	}
	.column {
		width:1060px;
		position:relative;
		margin-right:10px;
		margin-left:0px;
		margin-bottom:12px;
		float:left;
	}
	 
	.column-one-half,
	.column-one-1,
	.column-one-2,
	.column-one-third,
	.column-one-fourth,
	.column-two-third,
    .column-180,
    .column-387,
	.column-three-fourth {
		float:left;
		margin-right:10px;
		margin-left:10px;
		margin-bottom:0px;
	}





	.last{
		margin-right:0;	
	}
	.first{
		margin-left:0;
	}
	 
	.column-one-half        { width:460px; }
	.column-one-1        	{ width:325px; }
	.column-one-220        	{ width:220px; }

    	.column-one-1212        	{ width:323px; }


	.column-one-2        	{ width:700px; }
	.column-one-500        	{ width:500px; }

    .column-one-22        	{ width:715px; }


	.column-one-third       { width:333px; }
    .column-387             { width:387px; }
    .column-485             { width:485px; }
    .column-617             { width:617px; }
    .column-180             { width:180px; }
	.column-one-fourth      { width:245px; }
	.column-190             { width:190px; }
	
	.column-two-third       { width:620px; }
	.column-three-fourth    { width:700px; }
	
	h1 { font-size: 24px; }
	h2 { font-size: 22px; }
	h3 { font-size: 20px; }
	h4 { font-size: 18px; }
	h5 { font-size: 16px; }
	h6 { font-size: 14px; }

@media only screen and (min-width: 960px) and (max-width: 1060px) {
	
	.controller 			{ width:100%; }
	.container              { width:960px; }
	
} 

 
@media only screen and (min-width: 768px) and (max-width: 1000px) {
    .controller 			{ width:100%; }
	.container              { width:768px; margin:0 auto; }
	.column                 { width:748px; }
    .column-one-half        { width:364px; }
    .column-one-third       { width:236px; }
    .column-one-fourth      { width:172px; }
    .column-two-third       { width:492px; }
    .column-three-fourth    { width:556px; }
	iframe, .sidebar img{max-width:236px;}
}

 
@media only screen and (min-width: 480px) and (max-width: 767px) {
    
	.controller 			{ width:100%; }
	.container              { width:420px; margin:0 auto; }
	.column       			{ width:400px; }
    .column-one-half,
    .column-one-third,
    .column-one-fourth,
    .column-two-third,
    .column-three-fourth 	{ width:400px; }
}

 
@media only screen and (min-width: 200px) and (max-width: 479px){
    .controller 			{ width:100%; }
	.container              { width:300px; margin:0 auto; }
	.column       			{ width:300px; margin-left:0; margin-right:0;}
    .column-one-half,
    .column-one-third,
    .column-one-fourth,
    .column-two-third,
    .column-three-fourth 	{ width:300px; margin-left:0; margin-right:0;}
}


 
	.m-a			{ margin:0 auto; }
	.m-top-25		{ margin-top:25px; }
	.m-bottom-25	{ margin-bottom:25px; }
	.m-left-25		{ margin-left:25px; }
	.m-right-25		{ margin-right:25px; }
	.m-top-20		{ margin-top:20px; }
	.m-bottom-20	{ margin-bottom:20px; }
	.m-left-20		{ margin-left:20px; }
	.m-right-15		{ margin-right:20px; }
	.m-top-15		{ margin-top:15px; }
	.m-bottom-15	{ margin-bottom:15px; }
	.m-left-15		{ margin-left:15px; }
	.m-right-15		{ margin-right:15px; }
	.m-top-10		{ margin-top:10px; }
	.m-bottom-10	{ margin-bottom:10px; }
	.m-left-10		{ margin-left:10px; }
	.m-right-10		{ margin-right:10px; }
	.m-top-5		{ margin-top:5px; }
	.m-bottom-5		{ margin-bottom:5px; }
	.m-left-5		{ margin-left:5px; }
	.m-right-5		{ margin-right:5px; }